## golang-github-go-enry-go-oniguruma 1.2.1

=== debian/changelog ===
golang-github-go-enry-go-oniguruma (1.2.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 05 Mar 2023 09:13:42 +0530

golang-github-go-enry-go-oniguruma (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1030875)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 18 Feb 2023 08:47:49 +0530
