=== debian/control ===
Source: golang-github-go-enry-go-oniguruma
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 libonig-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-enry-go-oniguruma
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-enry-go-oniguruma.git
Homepage: https://github.com/go-enry/go-oniguruma
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-enry/go-oniguruma

Package: golang-github-go-enry-go-oniguruma-dev
Architecture: all
Depends:
 libonig-dev,
 ${misc:Depends},
Description: Super Fast Regex in Go (library)
 simple regular expression  library (based on oniguruma)
 that supports Ruby's regex syntax.
